/*
  Object
  Manipulate infocom objects
  JBS 15 June 1994
*/

#ifndef _OBJECT_

#include "types.h"

void obj_remove(word);
void obj_transfer(word, word);
void obj_test(word, word);
void obj_set(word, word);
void obj_clr(word, word);
void obj_loc(word);
void obj_holds(word);
void obj_link(word);
void obj_check(word, word);
void obj_print(word);
word obj_prop(word);

#endif
